Install Symphony Version 2.5.0

System Requirements

Symphony needs an XSLT processor such as LibXSLT or Sablotron to build pages.